» Ubuntu » Пакеты

Error

two or more packages specified (neverball-common oneiric)